/***********************************************************************
¹Ú½º±â»ç ½ºÅ²
***********************************************************************/

/* °øÅë */
.news_box_wrap		{clear:both; position:relative; width:94%; margin:0 auto; text-align:left} /* Å×µÎ¸® ÀÖ´Â µðÀÚÀÎ */
.news_box_wrap2		{clear:both; position:relative; width:92%; margin:0 auto; text-align:left} /* Å×µÎ¸® ¾ø´Â µðÀÚÀÎ */

.news_box_title,a.news_box_title:link,a.news_box_title:visited		{font:bold 12px/16px 'µ¸¿ò',dotum; text-decoration:none; letter-spacing:-1px; color:#000}
a.news_box_title:hover,a.news_box_title:active						{font:bold 12px/16px 'µ¸¿ò',dotum; text-decoration:underline; letter-spacing:-1px; color:#000}

.news_box_body,a.news_box_body:link,a.news_box_body:visited			{font:normal 12px/17px 'µ¸¿ò',dotum; text-decoration:none; color:#888}
a.news_box_body:hover,a.news_box_body:active						{font:normal 12px/17px 'µ¸¿ò',dotum; text-decoration:underline; color:#888}

.news_box_title_m,a.news_box_title_m:link,a.news_box_title_m:visited		{font:bold 13px/18px '¸¼Àº °íµñ','Nanum Bold','µ¸¿ò',dotum; text-decoration:none; letter-spacing:-0.05em; color:#000}
a.news_box_title_m:hover,a.news_box_title_m:active						{font:bold 13px/18px '¸¼Àº °íµñ','Nanum Bold','µ¸¿ò',dotum; text-decoration:underline; letter-spacing:-0.05em; color:#000}

.news_box_body_m,a.news_box_body_m:link,a.news_box_body_m:visited			{font:normal 12px/17px '¸¼Àº °íµñ','Nanum Gothic','µ¸¿ò',dotum; text-decoration:none; letter-spacing:0; color:#888}
a.news_box_body_m:hover,a.news_box_body_m:active						{font:normal 12px/17px '¸¼Àº °íµñ','Nanum Gothic','µ¸¿ò',dotum; text-decoration:underline; letter-spacing:0; color:#888}

.rnews_m .r_news_box li	{background-position:left 8px;}
.rnews_m .r_news_box li,.rnews_m .r_news_box li a,.rnews_m .r_news_box li a:visited	{font:normal 12px/20px '¸¼Àº °íµñ','Nanum Gothic','¸¼Àº °íµñ',Malgun Gothic,AppleGothic,'µ¸¿ò',dotum; color:#000;}

/* µ¿¿µ»ó */
.news_box_wrap iframe	{width:100%; .width:; height:auto; margin-bottom:5px}
.news_box_wrap object	{width:100%; .width:; height:150px; margin-bottom:5px}
.news_box_wrap embed	{width:100%; .width:; margin-bottom:5px}



/*******************************************************************************************
½ºÅ² µðÀÚÀÎ
********************************************************************************************/


/* ¹Ú½º501 */
.news_box501		{clear:both; position:relative; border:1px solid #d7d7d7; padding:12px 12px 2px; margin-bottom:7px; overflow:hidden}
.news_box501 .boxtitle		{position:relative; height:15px; overflow:hidden; padding-right:50px; margin-bottom:5px; font:bold 12px/16px dotum; letter-spacing:-1px; color:#306ed1}
.news_box501 .boxtitle p.more	{position:absolute; top:1px; .top:2px; right:0}
.news_box501 .main	{border-top:1px solid #d7d7d7;}

/* ¹Ú½º501_m */
.news_box501_m		{padding:8px 12px 5px;}
.news_box501_m .boxtitle	{height:18px; margin-bottom:8px; font:bold 13px/18px "¸¼Àº °íµñ",dotum; letter-spacing:-0.05em;}
.news_box501_m .boxtitle p.more	{top:6px;}

/* ¹Ú½º502 */
.news_box502		{clear:both; position:relative; border:1px solid #d7d7d7; padding:12px 12px 2px; margin-bottom:7px; overflow:hidden}
.news_box502 .boxtitle		{position:relative; height:15px; overflow:hidden; padding-right:50px; margin-bottom:5px; font:bold 12px/16px dotum; letter-spacing:-1px; color:#ff0000}
.news_box502 .boxtitle p.more	{position:absolute; top:1px; .top:2px; right:0}
.news_box502 .main	{border-top:1px solid #d7d7d7;}

/* ¹Ú½º502_m */
.news_box502_m		{padding:8px 12px 5px;}
.news_box502_m .boxtitle	{height:18px; margin-bottom:8px; font:bold 13px/18px "¸¼Àº °íµñ",dotum; letter-spacing:-0.05em;}
.news_box502_m .boxtitle p.more	{top:6px;}

/* ¹Ú½º503 */
.news_box503		{clear:both; position:relative; border:1px solid #d7d7d7; padding:12px 12px 2px; margin-bottom:7px; overflow:hidden}
.news_box503 .boxtitle		{position:relative; height:15px; overflow:hidden; padding-right:50px; margin-bottom:5px; font:bold 12px/16px dotum; letter-spacing:-1px; color:#fe6600}
.news_box503 .boxtitle p.more	{position:absolute; top:1px; .top:2px; right:0}
.news_box503 .main	{border-top:1px solid #d7d7d7;}

/* ¹Ú½º504 */
.news_box504		{clear:both; position:relative; border:1px solid #d7d7d7; padding:12px 12px 2px; margin-bottom:7px; overflow:hidden}
.news_box504 .boxtitle		{position:relative; height:15px; overflow:hidden; padding-right:50px; margin-bottom:5px; font:bold 12px/16px dotum; letter-spacing:-1px; color:#239700}
.news_box504 .boxtitle p.more	{position:absolute; top:1px; .top:2px; right:0}
.news_box504 .main	{border-top:1px solid #d7d7d7;}

/* ¹Ú½º505 */
.news_box505		{clear:both; position:relative; border:1px solid #d7d7d7; padding:12px 12px 2px; margin-bottom:7px; overflow:hidden}
.news_box505 .boxtitle		{position:relative; height:15px; overflow:hidden; padding-right:50px; margin-bottom:5px; font:bold 12px/16px dotum; letter-spacing:-1px; color:#000}
.news_box505 .boxtitle p.more	{position:absolute; top:1px; .top:2px; right:0}
.news_box505 .main	{border-top:1px solid #d7d7d7;}

/* ¹Ú½º506 */
.news_box506	{clear:both; position:relative; margin-bottom:7px;}
.news_box506 .boxtitle	{position:relative;}
.news_box506 .boxtitle,.news_box506 .boxtitle a,.news_box506 .boxtitle a:visited	{font:bold 17px/34px 'Nanum Bold',dotum; letter-spacing:-1px; text-decoration:none; color:#000; text-indent:1px;}

/* ¹Ú½º507 */
.news_box507	{margin-bottom:3px;}
.news_box507 .boxtitle	{margin-bottom:7px; padding-top:7px; overflow:hidden;}
.news_box507 .boxtitle,.news_box507 .boxtitle a,.news_box507 .boxtitle a:visited	{font:bold 14px/20px "¸¼Àº °íµñ",dotum; letter-spacing:-1px; color:#306ed1;}

/* ¹Ú½º511 */
.news_box511		{clear:both; position:relative; padding:10px 3px 2px; margin-bottom:7px; overflow:hidden}
.news_box511 .boxtitle		{position:relative; padding:0 1px; margin-bottom:5px;}
.news_box511 .boxtitle,.news_box511 .boxtitle a,.news_box511 .boxtitle a:visited	{font:bold 12px/16px dotum; letter-spacing:-1px; color:#306ed1;}
.news_box511 .main	{border-top:1px solid #d7d7d7;}

/* ¹Ú½º511_m */
.news_box511_m .boxtitle	{padding:0 1px 3px;}
.news_box511_m .boxtitle,.news_box511_m .boxtitle a,.news_box511_m .boxtitle a:visited	{font:bold 13px/18px "¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#306ed1;}


/* ¹Ú½º512 */
.news_box512		{clear:both; position:relative; padding:10px 3px 2px; margin-bottom:7px; overflow:hidden}
.news_box512 .boxtitle		{position:relative; padding:0 1px; margin-bottom:5px;}
.news_box512 .boxtitle,.news_box512 .boxtitle a	{font:bold 12px/16px dotum; letter-spacing:-1px; color:#ff0000;}
.news_box512 .main	{border-top:1px solid #d7d7d7;}

/* ¹Ú½º513 */
.news_box513		{clear:both; position:relative; padding:10px 3px 2px; margin-bottom:7px; overflow:hidden}
.news_box513 .boxtitle		{position:relative; padding:0 1px 5px; border-bottom:1px solid #d6d6d6;}
.news_box513 .boxtitle,.news_box513 .boxtitle a	{font:bold 13px/18px '¸¼Àº °íµñ','Nanum Bold',dotum; letter-spacing:-0.05em; color:#326ED2;}


/* ¹Ú½º417 */
.news_box417	{clear:both; position:relative; border:1px solid #ebd3cc; background:#fffdf7; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}
.news_box417 .boxtitle		{position:relative; height:18px; .height:26px; background:url('/img/box/box417_t_bg.gif') repeat-x left top; padding:8px 8px 0 0;}
.news_box417 .boxtitle a		{display:inline-block; height:19px; overflow:hidden;}
.news_box417 .boxtitle,.news_box417 .boxtitle a,.news_box417 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#fff;}
.news_box417 .boxtitle .boxtitle_le	{position:absolute; top:0; left:-12px;}
.news_box417 .boxtitle .boxtitle_le img	{width:12px; height:30px;}
.news_box417 .boxtitle .boxtitle_ri	{position:absolute; top:0; right:-12px;}
.news_box417 a.news_box_title,.news_box417 a.news_box_title:link,.news_box417 a.news_box_title:visited	{color:#ff5814;}

/* ¹Ú½º418 */
.news_box418 .boxtitle		{clear:both; position:relative; height:31px; background:url('/img/box/box418_t_bg.gif') repeat-x left top;}
.news_box418 .boxtitle span		{display:inline-block; height:31px; padding:0 12px; background:#53c9ef; overflow:hidden;}
.news_box418 .boxtitle a		{display:inline-block; height:18px; .height:26px; padding-top:8px; overflow:hidden;}
.news_box418 .boxtitle,.news_box418 .boxtitle a,.news_box418 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#fff;}
.news_box418_inner			{clear:both; position:relative; border:1px solid #cccdcf; border-top:0; background:#f4f8fb; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º419 */
.news_box419 .boxtitle		{clear:both; position:relative; height:31px; border-left:1px solid #ccc; border-right:1px solid #ccc; background:url('/img/box/box419_t_bg2.gif') repeat-x left top;}
.news_box419 .boxtitle span		{display:inline-block; height:31px; padding:0 12px; border-right:1px solid #e2e2e6; background:url('/img/box/box419_t_bg.gif') repeat-x left top; overflow:hidden;}
.news_box419 .boxtitle a		{display:inline-block; height:18px; .height:26px; padding-top:8px; overflow:hidden;}
.news_box419 .boxtitle,.news_box419 .boxtitle a,.news_box419 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#3578e7;}
.news_box419 .boxtitle .boxtitle_le	{position:absolute; top:0; left:0;}
.news_box419 .boxtitle .boxtitle_le img	{width:12px; height:31px;}
.news_box419 .boxtitle .boxtitle_ri	{position:absolute; top:0; right:0;}
.news_box419_inner			{clear:both; position:relative; border:1px solid #ccc; border-top:0; background:#fbfbfb; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º420 */
.news_box420 .boxtitle		{clear:both; position:relative; height:31px; background:#0061c4 url(/img/box/box420_t_le.gif) no-repeat left top;}
.news_box420 .boxtitle span		{display:inline-block; height:31px; padding:0 12px 0 50px; overflow:hidden;}
.news_box420 .boxtitle a		{display:inline-block; height:18px; .height:26px; padding-top:8px; overflow:hidden;}
.news_box420 .boxtitle,.news_box420 .boxtitle a,.news_box420 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#fff;}
.news_box420_inner			{clear:both; position:relative; border:1px solid #d7d7d7; border-top:0; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º129 */
.news_box129 .boxtitle		{clear:both; position:relative; height:29px; background:url('/img/box/b400_t_ri_bg.gif') repeat-x left top;}
.news_box129 .boxtitle span		{display:inline-block; height:29px; padding:0 12px; margin-right:50px; border-right:1px solid #e2e2e6; background:url('/img/box/b410_t_le_bg.gif') repeat-x left top; overflow:hidden;}
.news_box129 .boxtitle a		{display:inline-block; height:18px; .height:26px; padding-top:8px; overflow:hidden;}
.news_box129 .boxtitle,.news_box129 .boxtitle a,.news_box129 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#45a317;}
.news_box129 .boxtitle .boxtitle_le	{position:absolute; top:0; left:0;}
.news_box129 .boxtitle .more		{position:absolute; top:3px; right:5px;}
.news_box129 .boxtitle .boxtitle_ri	{position:absolute; top:0; right:0;}
.news_box129_inner			{clear:both; position:relative; border:1px solid #ccc; border-top:0; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º130 */
.news_box130 .boxtitle		{clear:both; position:relative; height:29px; background:url('/img/box/b400_t_ri_bg.gif') repeat-x left top;}
.news_box130 .boxtitle span		{display:inline-block; height:29px; padding:0 12px; margin-right:50px; border-right:1px solid #e2e2e6; background:url('/img/box/b410_t_le_bg.gif') repeat-x left top; overflow:hidden;}
.news_box130 .boxtitle a		{display:inline-block; height:18px; .height:26px; padding-top:8px; overflow:hidden;}
.news_box130 .boxtitle,.news_box130 .boxtitle a,.news_box130 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#186beb;}
.news_box130 .boxtitle .boxtitle_le	{position:absolute; top:0; left:0;}
.news_box130 .boxtitle .more		{position:absolute; top:3px; right:5px;}
.news_box130 .boxtitle .boxtitle_ri	{position:absolute; top:0; right:0;}
.news_box130_inner			{clear:both; position:relative; border:1px solid #ccc; border-top:0; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º131 */
.news_box131 .boxtitle		{clear:both; position:relative; height:29px; background:url('/img/box/b400_t_ri_bg.gif') repeat-x left top;}
.news_box131 .boxtitle span		{display:inline-block; height:29px; padding:0 12px; margin-right:50px; border-right:1px solid #e2e2e6; background:url('/img/box/b410_t_le_bg.gif') repeat-x left top; overflow:hidden;}
.news_box131 .boxtitle a		{display:inline-block; height:18px; .height:26px; padding-top:8px; overflow:hidden;}
.news_box131 .boxtitle,.news_box131 .boxtitle a,.news_box131 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#e30b76;}
.news_box131 .boxtitle .boxtitle_le	{position:absolute; top:0; left:0;}
.news_box131 .boxtitle .more		{position:absolute; top:3px; right:5px;}
.news_box131 .boxtitle .boxtitle_ri	{position:absolute; top:0; right:0;}
.news_box131_inner			{clear:both; position:relative; border:1px solid #ccc; border-top:0; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º132 */
.news_box132 .boxtitle		{clear:both; position:relative; height:29px; background:url('/img/box/b400_t_ri_bg.gif') repeat-x left top;}
.news_box132 .boxtitle span		{display:inline-block; height:29px; padding:0 12px; margin-right:50px; border-right:1px solid #e2e2e6; background:url('/img/box/b410_t_le_bg.gif') repeat-x left top; overflow:hidden;}
.news_box132 .boxtitle a		{display:inline-block; height:18px; .height:26px; padding-top:8px; overflow:hidden;}
.news_box132 .boxtitle,.news_box132 .boxtitle a,.news_box132 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#751dc7;}
.news_box132 .boxtitle .boxtitle_le	{position:absolute; top:0; left:0;}
.news_box132 .boxtitle .more		{position:absolute; top:3px; right:5px;}
.news_box132 .boxtitle .boxtitle_ri	{position:absolute; top:0; right:0;}
.news_box132_inner			{clear:both; position:relative; border:1px solid #ccc; border-top:0; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º413(º¸·ù) */
.news_box413	{clear:both; position:relative; border:1px solid #d7d7d7; border-top:0; margin-bottom:7px; overflow:hidden}
.news_box413 .news	{padding-top:0;}
.news_box413 .news dt	{background:#f3f3f3; border-top:1px solid #d7d7d7; padding:8px 12px 7px; margin-bottom:10px;}
.news_box413 .news dd	{padding:0 12px;}

/* ¹Ú½º414 */
.news_box414 .boxtitle		{clear:both; position:relative; border:3px solid #3288c4; background:#fff;}
.news_box414 .boxtitle span		{display:inline-block; height:28px; padding:0 10px; overflow:hidden;}
.news_box414 .boxtitle a		{display:inline-block; height:18px; .height:24px; padding-top:6px; overflow:hidden;}
.news_box414 .boxtitle,.news_box414 .boxtitle a,.news_box414 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#3288c4;}
.news_box414_inner			{clear:both; position:relative; border:1px solid #d7d7d7; border-top:0; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º415 */
.news_box415		{clear:both; position:relative;}
.news_box415 .boxtitle		{clear:both; position:relative; height:31px; border:1px solid #d7d7d7; border-bottom:0; background:#f8fbff url(/img/box/box415_ico.gif) no-repeat 12px 9px;}
.news_box415 .boxtitle span		{display:inline-block; height:31px; padding:0 12px 0 44px; overflow:hidden;}
.news_box415 .boxtitle a		{display:inline-block; height:18px; .height:26px; padding-top:8px; overflow:hidden;}
.news_box415 .boxtitle,.news_box415 .boxtitle a,.news_box415 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#3288c4;}
.news_box415_inner			{clear:both; position:relative; border-top:0; background:#f8fbff; padding:0 12px 2px; border:1px solid #d7d7d7; border-top:0; margin-bottom:7px; overflow:hidden;}
.news_box415 .main	{border-top:1px solid #d7d7d7;}

/* ¹Ú½º416 */
.news_box416 .boxtitle		{clear:both; position:relative; height:35px; .height:37px; border:1px solid #d7d7d7; border-top:2px solid #359b15; border-bottom:0; background:#fff url(/img/box/box416_ico.png) no-repeat 11px top;}
.news_box416 .boxtitle span		{display:inline-block; height:31px; padding:0 12px 0 48px; overflow:hidden;}
.news_box416 .boxtitle a		{display:inline-block; height:18px; .height:26px; padding-top:8px; overflow:hidden;}
.news_box416 .boxtitle,.news_box416 .boxtitle a,.news_box416 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#359b15;}
.news_box416_inner			{clear:both; position:relative; border:1px solid #d7d7d7; border-top:0; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º700 */
.news_box700 .boxtitle		{clear:both; position:relative; height:31px; background:url('/img/box/b700_bar_bg2.gif') repeat-x left bottom; overflow:hidden;}
.news_box700 .boxtitle span		{display:inline-block; height:31px; padding:0 3px 0 4px; background:url('/img/box/b700_bar_ri.gif') no-repeat right bottom; overflow:hidden;}
.news_box700 .boxtitle a		{display:inline-block; height:18px; .height:31px; padding:6px 0 7px; background:url('/img/box/b700_bar_bg.gif') repeat-x left bottom; overflow:hidden;}
.news_box700 .boxtitle,.news_box700 .boxtitle a,.news_box700 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#3369cd;}
.news_box700 .boxtitle .boxtitle_le	{position:absolute; bottom:0; left:0;}
.news_box700 .boxtitle .boxtitle_ri	{position:absolute; bottom:0; right:0;}
.news_box700_inner			{clear:both; position:relative; padding:0 4px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º305 */
.news_box305 .box_t_le		{position:absolute; top:0; left:0; background:#fff; z-index:9999; }
.news_box305 .box_t_ri		{position:absolute; top:0; right:0; background:#fff; z-index:9999;}
.news_box305 .box_bt_le		{position:absolute; bottom:0; .bottom:7px; left:0; background:#fff; z-index:9999;}
.news_box305 .box_bt_ri		{position:absolute; bottom:0; .bottom:7px; right:0; background:#fff; z-index:9999;}
.news_box305 .boxtitle		{clear:both; position:relative; border:2px solid #ff0000; background:#fff; border-bottom:0; padding:3px 3px 0;}
.news_box305 .boxtitle_inner	{position:relative; height:28px; background:#e60000; padding:0 8px;}
.news_box305 .boxtitle_inner .boxtitle_t_le		{position:absolute; top:0; left:0;}
.news_box305 .boxtitle_inner .boxtitle_t_ri		{position:absolute; top:0; right:0;}
.news_box305 .boxtitle_inner .boxtitle_bt_le	{position:absolute; bottom:0; left:0;}
.news_box305 .boxtitle_inner .boxtitle_bt_ri	{position:absolute; bottom:0; right:0;}
.news_box305 .boxtitle_inner a		{display:inline-block; height:18px; .height:24px; padding-top:6px; overflow:hidden;}
.news_box305 .boxtitle_inner,.news_box305 .boxtitle_inner a,.news_box305 .boxtitle_inner a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#fff;}
.news_box305_inner			{clear:both; position:relative; border:2px solid #ff0000; border-top:0; background:#fff; padding:0 11px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º410 */
.news_box410 .box_bt_le		{position:absolute; bottom:0; .bottom:7px; left:0; background:#fff; z-index:9999;}
.news_box410 .box_bt_ri		{position:absolute; bottom:0; .bottom:7px; right:0; background:#fff; z-index:9999;}
.news_box410 .boxtitle		{clear:both; position:relative; height:40px; background:url('/img/box/b410_t_ri_bg.gif') repeat-x left top;}
.news_box410 .boxtitle span		{display:inline-block; height:40px; margin-right:40px; background:url('/img/box/b410_t_le_bg.gif') repeat-x left top; overflow:hidden;}
.news_box410 .boxtitle span a		{display:inline-block; height:40px; padding:0 17px 0 13px; background:url('/img/box/b410_t_center.gif') no-repeat right top;  overflow:hidden;}
.news_box410 .boxtitle,.news_box410 .boxtitle a,.news_box410 .boxtitle a:visited	{font:bold 12px/40px dotum; letter-spacing:-1px; color:#6d8a9e;}
.news_box410 .boxtitle .boxtitle_le	{position:absolute; top:0; left:0;}
.news_box410 .boxtitle .more		{position:absolute; top:15px; right:13px;}
.news_box410 .boxtitle .boxtitle_ri	{position:absolute; top:0; right:0;}
.news_box410_inner			{clear:both; position:relative; border:1px solid #cdd4dc; border-top:0; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º409 */
.news_box409 .boxtitle		{clear:both; position:relative; height:30px; background:url('/img/box/b409_t_ri_bg.gif') repeat-x left top; overflow:hidden;}
.news_box409 .boxtitle span		{display:inline-block; height:30px; padding:0 13px; background:url('/img/box/b409_t_le_bg.gif') repeat-x left top; overflow:hidden;}
.news_box409 .boxtitle a		{display:inline-block; height:18px; .height:26px; padding-top:8px; overflow:hidden;}
.news_box409 .boxtitle,.news_box409 .boxtitle a,.news_box409 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#333;}
.news_box409 .boxtitle .boxtitle_le	{position:absolute; bottom:0; left:0;}
.news_box409 .boxtitle .boxtitle_ri	{position:absolute; bottom:0; right:0;}
.news_box409_inner			{clear:both; position:relative; border:1px solid #d7d7d7; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}
.news_box409 a.news_box_title,.news_box409 a.news_box_title:link,.news_box409 a.news_box_title:visited	{color:#e20002;}

/* ¹Ú½º604 */
.news_box604 .boxtitle		{clear:both; position:relative; height:32px; background:url('/img/box/num_black/top.gif') repeat-x left top;}
.news_box604 .boxtitle span		{display:inline-block; height:32px; margin:0 58px 0 13px; overflow:hidden;}
.news_box604 .boxtitle span a		{display:inline-block; height:18px; .height:25px; padding-top:7px; overflow:hidden;}
.news_box604 .boxtitle,.news_box604 .boxtitle a,.news_box604 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#fff;}
.news_box604 .boxtitle .boxtitle_le	{position:absolute; top:0; left:0;}
.news_box604 .boxtitle .more		{position:absolute; top:0; right:0;}
.news_box604_inner			{clear:both; position:relative; border:1px solid #000; border-top:0; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º603 */
.news_box603 .boxtitle		{clear:both; position:relative; height:32px; background:url('/img/box/num_navy/top.gif') repeat-x left top;}
.news_box603 .boxtitle span		{display:inline-block; height:32px; margin:0 58px 0 13px; overflow:hidden;}
.news_box603 .boxtitle span a		{display:inline-block; height:18px; .height:25px; padding-top:7px; overflow:hidden;}
.news_box603 .boxtitle,.news_box603 .boxtitle a,.news_box603 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#fff;}
.news_box603 .boxtitle .boxtitle_le	{position:absolute; top:0; left:0;}
.news_box603 .boxtitle .more		{position:absolute; top:0; right:0;}
.news_box603_inner			{clear:both; position:relative; border:1px solid #002c7c; border-top:0; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º600 */
.news_box600 .boxtitle		{clear:both; position:relative; height:28px; .height:33px; border:1px solid #fdc400; border-top:5px solid #fdc400; border-bottom:0; background:#f5f5f5;}
.news_box600 .boxtitle span		{display:inline-block; height:28px; margin:0 50px 0 12px; overflow:hidden;}
.news_box600 .boxtitle span a		{display:inline-block; height:18px; .height:24px; padding-top:6px; overflow:hidden;}
.news_box600 .boxtitle,.news_box600 .boxtitle a,.news_box600 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#000;}
.news_box600 .boxtitle .boxtitle_le	{position:absolute; top:0; left:0;}
.news_box600 .boxtitle .more		{position:absolute; top:10px; right:8px;}
.news_box600_inner			{clear:both; position:relative; border:1px solid #fdc400; border-top:0; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}
.news_box600 a.news_box_title,.news_box600 a.news_box_title:link,.news_box600 a.news_box_title:visited	{color:#5d3901;}

/* ¹Ú½º601 */
.news_box601 .boxtitle		{clear:both; position:relative; height:28px; .height:33px; border:1px solid #ef02a4; border-top:5px solid #ef02a4; border-bottom:0; background:#f5f5f5;}
.news_box601 .boxtitle span		{display:inline-block; height:28px; margin:0 50px 0 12px; overflow:hidden;}
.news_box601 .boxtitle span a		{display:inline-block; height:18px; .height:24px; padding-top:6px; overflow:hidden;}
.news_box601 .boxtitle,.news_box601 .boxtitle a,.news_box601 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#000;}
.news_box601 .boxtitle .boxtitle_le	{position:absolute; top:0; left:0;}
.news_box601 .boxtitle .more		{position:absolute; top:10px; right:8px;}
.news_box601_inner			{clear:both; position:relative; border:1px solid #ef02a4; border-top:0; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}
.news_box601 a.news_box_title,.news_box601 a.news_box_title:link,.news_box601 a.news_box_title:visited	{color:#5e0341;}

/* ¹Ú½º602 */
.news_box602 .boxtitle		{clear:both; position:relative; height:28px; .height:33px; border:1px solid #01c0ff; border-top:5px solid #01c0ff; border-bottom:0; background:#f5f5f5;}
.news_box602 .boxtitle span		{display:inline-block; height:28px; margin:0 50px 0 12px; overflow:hidden;}
.news_box602 .boxtitle span a		{display:inline-block; height:18px; .height:24px; padding-top:6px; overflow:hidden;}
.news_box602 .boxtitle,.news_box602 .boxtitle a,.news_box602 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#000;}
.news_box602 .boxtitle .boxtitle_le	{position:absolute; top:0; left:0;}
.news_box602 .boxtitle .more		{position:absolute; top:10px; right:8px;}
.news_box602_inner			{clear:both; position:relative; border:1px solid #01c0ff; border-top:0; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}
.news_box602 a.news_box_title,.news_box602 a.news_box_title:link,.news_box602 a.news_box_title:visited	{color:#0091c0;}

/* ¹Ú½º307 */
.news_box307 .boxtitle		{clear:both; position:relative; height:31px;}
.news_box307 .boxtitle span		{display:inline-block; height:31px; padding:0 12px 0 2px; background:url('/img/box/icon_arrow307.gif') no-repeat right 12px; overflow:hidden;}
.news_box307 .boxtitle a		{display:inline-block; height:18px; .height:26px; padding-top:8px; overflow:hidden;}
.news_box307 .boxtitle,.news_box307 .boxtitle a,.news_box307 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#004B99;}
.news_box307_inner			{clear:both; position:relative; border:1px solid #BDD6E8; border-bottom:0; background:#fff; margin-bottom:7px; overflow:hidden;}
.news_box307 .box_type1		{border-bottom:1px solid #BDD6E8;}
.news_box307 .sub	{background:url(none); border-top:1px solid #BDD6E8;}
.news_box307 .main,.news_box307 .sub	{padding:0 12px;}
.news_box307 .box_type6_2 .sub	{border-top:0;}
.news_box307 .box_type6_2		{border-bottom:1px solid #BDD6E8; padding-bottom:5px;}
.news_box307 .box_type7			{border-bottom:1px solid #BDD6E8; padding-top:7px; padding-bottom:7px;}

/* ¹Ú½º402 */
.news_box402 .boxtitle		{clear:both; position:relative; height:30px; .height:32px; border-top:2px solid #444; background:#f7f7f7; overflow:hidden;}
.news_box402 .boxtitle a		{display:inline-block; height:18px; .height:25px; padding:7px 13px 0; overflow:hidden;}
.news_box402 .boxtitle,.news_box402 .boxtitle a,.news_box402 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#333;}
.news_box402_inner			{clear:both; position:relative; border:1px solid #d7d7d7; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}
.news_box402 a.news_box_title,.news_box402 a.news_box_title:link,.news_box402 a.news_box_title:visited	{color:#c43737;}

/* ¹Ú½º403 */
.news_box403 .boxtitle		{clear:both; position:relative; height:29px; background:url(/img/box/b403_t_bg.gif) repeat-x left top; overflow:hidden;}
.news_box403 .boxtitle a		{display:inline-block; height:18px; .height:25px; padding:7px 13px 0; overflow:hidden;}
.news_box403 .boxtitle,.news_box403 .boxtitle a,.news_box403 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#fff;}
.news_box403_inner			{clear:both; position:relative; border:1px solid #d7d7d7; border-top:0; background:#fff; padding:0 12px 2px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º404 */
.news_box404 .boxtitle		{clear:both; position:relative; border:2px solid #C51919; border-bottom:0; background:#fff;}
.news_box404 .boxtitle span		{display:inline-block; width:100%; border-bottom:1px solid #F7E3E3;}
.news_box404 .boxtitle a		{display:inline-block; padding:8px 11px 4px;}
.news_box404 .boxtitle,.news_box404 .boxtitle a,.news_box404 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#C51919;}
.news_box404_inner			{clear:both; position:relative; border:2px solid #C51919; border-top:0; background:#fff; padding:0 11px 2px; margin-bottom:7px; overflow:hidden;}

/* ¹Ú½º40 */
.news_box40 .boxtitle		{clear:both; position:relative; height:22px; background:#fff url('/img/box/b40_t_bg.gif') repeat-x left top;}
.news_box40 .boxtitle .boxtitle_bar		{display:inline-block; height:22px; padding:0 10px; margin-right:55px; background:url('/img/box/b40_bar_ri.gif') no-repeat right top; overflow:hidden;}
.news_box40 .boxtitle .boxtitle_bar a		{display:inline-block; height:22px; background:url(/img/box/b40_bar_bg.gif) repeat-x left top;}
.news_box40 .boxtitle .boxtitle_bar .boxtitle_txt	{display:inline-block; height:19px; .height:22px; padding:3px 3px 0 20px; background:url(/img/box/icon_list1.gif) no-repeat 10px 8px; overflow:hidden;}
.news_box40 .boxtitle,.news_box40 .boxtitle a,.news_box40 .boxtitle a:visited	{font:bold 12px/18px dotum; letter-spacing:-1px; color:#000;}
.news_box40 .boxtitle .boxtitle_le	{position:absolute; top:0; left:0; background:#fff;}
.news_box40 .boxtitle .more			{position:absolute; top:6px; right:7px; background:#fff;}
.news_box40 .boxtitle .boxtitle_ri	{position:absolute; top:0; right:0; background:#fff;}
.news_box40_inner			{clear:both; position:relative; border:1px solid #dcdcdc; border-top:0; border-bottom:0; background:#fff; padding:0 12px 0; overflow:hidden;}
.news_box40 .box_bt			{clear:both; position:relative; height:10px; overflow:hidden; background:url(/img/box/b40_bt_bg.gif) repeat-x left top; margin-bottom:7px;}
.news_box40 .box_bt_le			{position:absolute; bottom:0; left:0; background:#fff; z-index:9999;}
.news_box40 .box_bt_ri			{position:absolute; bottom:0; right:0; background:#fff; z-index:9999;}
.news_box40 .box_type7 ul	{padding-bottom:0;}

/* ¹Ú½º 300 */
.news_box300		{clear:both; position:relative; padding:12px 3px 2px; margin-bottom:7px; overflow:hidden}
.news_box300 .boxtitle		{position:relative; padding-left:18px; margin-bottom:5px; background:url(/img/box/icon_bl300.gif) no-repeat left 1px;}
.news_box300 .boxtitle,.news_box300 .boxtitle a	{font:bold 12px/16px dotum; letter-spacing:-1px; color:#306ed1;}
.news_box300 .main	{border-top:1px solid #d7d7d7;}






/*******************************************************************************************
À¯Çüº° style
********************************************************************************************/


/* ¹Ú½ºÀ¯Çü1 (±âÁ¸ ±âº»Çü) */
.box_type1 .main			{clear:both;}
.box_type1 .news				{width:100%; padding-top:12px}
.box_type1 .img_file_style		{padding:0}
.box_type1 .left img					{width:68px; margin:0 6px 10px 0; .margin:0 4px 10px 0}
.box_type1 .right img				{width:68px; margin:0 0 10px 6px; .margin:0 0 10px 4px}
.box_type1 .center img				{width:100%; .width:; margin-bottom:5px}
.box_type1 .news_box_title		{padding-bottom:5px}
.box_type1 .news_box_title img		{vertical-align:middle; margin:0 2px 3px 0;}
.box_type1 .news_box_body		{padding-bottom:8px}
.box_type1 .r_news_box				{clear:both; width:100%}

/* ¹Ú½ºÀ¯Çü1 (¸¼Àº °íµñÃ¼) */
.box_type1_m .news	{padding-top:8px}
.box_type1_m .news_box_title,.box_type1_m .news_box_title a,.box_type1_m .news_box_title a:visited	{font:bold 13px/18px '¸¼Àº °íµñ','Nanum Bold','µ¸¿ò',dotum; letter-spacing:-0.05em; color:#000;}
.box_type1_m .img_file_style	{padding:3px 0 0;}
.box_type1_m .news_box_body,.box_type1_m .news_box_body a,.box_type1_m .news_box_body a:visited	{font:normal 12px/17px '¸¼Àº °íµñ','Nanum Gothic','µ¸¿ò',dotum; letter-spacing:0; color:#888;}
.box_type1_m .r_news_box li	{.width:100%; background-position:0 8px; text-overflow:ellipsis; word-break:normal; white-space:nowrap;}
.box_type1_m .r_news_box li,.box_type1_m .r_news_box li a,.box_type1_m .r_news_box li a:visited	{font:normal 12px/18px '¸¼Àº °íµñ','Nanum Gothic','µ¸¿ò',dotum; letter-spacing:0; color:#000;}

/* ¹Ú½ºÀ¯Çü2 (±âÁ¸ ¹Ýº¹Çü) */
.box_type2 .main			{clear:both;}
.box_type2 .sub				{clear:both; background:url(/img/kr/dot_line.gif) repeat-x left top}
.box_type2 .news				{width:100%; padding:12px 0 10px}
.box_type2 .img_file_style				{padding:0}
.box_type2 .left img						{width:68px; margin:0 6px 10px 0; .margin:0 4px 0 0}
.box_type2 .right img						{width:68px; margin:0 0 10px 6px; .margin:0 0 0 4px}
.box_type2 .center img						{width:100%; .width:; margin-bottom:5px}
.box_type2 .news_box_title			{padding:2px 0 5px}
.box_type2 .news_box_title img			{vertical-align:middle; margin:0 2px 3px 0;}

/* ¹Ú½ºÀ¯Çü2 (¸¼Àº °íµñÃ¼) */
.box_type2_m .news	{padding:8px 0 12px;}
.box_type2_m .news_box_title,.box_type2_m .news_box_title a,.box_type2_m .news_box_title a:visited	{font:bold 13px/18px '¸¼Àº °íµñ','Nanum Bold','µ¸¿ò',dotum; letter-spacing:-0.05em; color:#000;}
.box_type2_m .img_file_style	{padding:3px 0 0; .padding:4px 0 0;}
.box_type2_m .news_box_body,.box_type2_m .news_box_body a,.box_type2_m .news_box_body a:visited	{font:normal 12px/17px '¸¼Àº °íµñ','Nanum Gothic','µ¸¿ò',dotum; letter-spacing:0; color:#888;}

/* ¹Ú½ºÀ¯Çü3 (±âÁ¸ ¹Ýº¹Çü¿¡¼­ ¸ÞÀÎ»çÁø Å©±â/ÁÂÃøÁ¤·Ä °íÁ¤) */
.box_type3 .main			{clear:both;}
.box_type3 .sub				{clear:both; background:url(/img/kr/dot_line.gif) repeat-x left top}
.box_type3 .news				{width:100%; padding:12px 0 10px}
.box_type3 .news_box_title		{padding:2px 0 5px}
.box_type3 .news_box_title img		{vertical-align:middle; margin:0 2px 3px 0;}
.box_type3 .news_box_body table		{float:left}
.box_type3 .img_file_style				{padding:0}
.box_type3 .img_file_style img				{width:68px; height:48px; margin:0 6px 10px 0; .margin:0 4px 0 0}

/* ¹Ú½ºÀ¯Çü3 (¸¼Àº °íµñÃ¼) */
.box_type3_m .news	{padding:8px 0 12px;}
.box_type3_m .news_box_title,.box_type3_m .news_box_title a,.box_type3_m .news_box_title a:visited	{font:bold 13px/18px '¸¼Àº °íµñ','Nanum Bold','µ¸¿ò',dotum; letter-spacing:-0.05em; color:#000;}
.box_type3_m .img_file_style	{padding:3px 0 0; .padding:4px 0 0;}
.box_type3_m .news_box_body,.box_type3_m .news_box_body a,.box_type3_m .news_box_body a:visited	{font:normal 12px/17px '¸¼Àº °íµñ','Nanum Gothic','µ¸¿ò',dotum; letter-spacing:0; color:#888;}

/* ¹Ú½ºÀ¯Çü4 (¹Ýº¹Çü3) */
.box_type4 .main			{clear:both;}
.box_type4 .sub				{clear:both; background:url(/img/kr/dot_line.gif) repeat-x left top}
.box_type4 .thumb				{padding-top:10px;}
.box_type4 .thumb table				{float:left;}
.box_type4 .img_file_style				{padding:0}
.box_type4 .img_file_style img				{width:68px; height:52px; margin-right:8px; .margin-right:6px}
.box_type4 .news				{width:100%; padding:2px 0 10px}
.box_type4 .news_box_title			{height:16px; overflow:hidden; margin:1px 0 3px}
.box_type4 .news_box_title img			{vertical-align:middle; margin:0 2px 3px 0;}
.box_type4 .news_box_body			{height:34px; overflow:hidden}

/* ¹Ú½ºÀ¯Çü4 (¸¼Àº °íµñÃ¼) */
.box_type4_m .news	{padding:0 0 12px}
.box_type4_m .news_box_title	{height:18px;}
.box_type4_m .news_box_title,.box_type4_m .news_box_title a,.box_type4_m .news_box_title a:visited	{font:bold 13px/18px '¸¼Àº °íµñ','Nanum Bold','µ¸¿ò',dotum; letter-spacing:-0.05em; color:#000;}
.box_type4_m .img_file_style	{padding:3px 0 0; .padding:4px 0 0;}
.box_type4_m .news_box_body,.box_type4_m .news_box_body a,.box_type4_m .news_box_body a:visited	{font:normal 12px/17px '¸¼Àº °íµñ','Nanum Gothic','µ¸¿ò',dotum; letter-spacing:0; color:#888;}


/******** ¿©±âºÎÅÍ »èÁ¦¿¹Á¤ *********/
/* ¹Ú½ºÀ¯Çü4_2 */
.box_type4_2 .main			{clear:both; border-top:1px solid #d7d7d7}
.box_type4_2 .sub			{clear:both; background:url(/img/kr/dot_line.gif) repeat-x left top; }
.box_type4_2 .thumb table				{float:left}
.box_type4_2 .thumb embed,.box_type4_2 .thumb iframe,.box_type4_2 .thumb object	{margin:13px 0 -10px !important;}
.box_type4_2 .img_file_style				{padding:10px 0 0 0;}
.box_type4_2 .img_file_style img				{width:68px; height:48px; margin:0 6px 9px 0}
.box_type4_2 .news				{padding:18px 0 14px; .height:68px; overflow:hidden;}
.box_type4_2 .news_box_title			{max-height:36px; .height:36px; overflow:hidden;}
.box_type4_2 .news_box_title img			{vertical-align:middle; margin:0 2px 3px 0;}
.box_type4_2 a.news_box_title,.box_type4_2 a.news_box_title:link,.box_type4_2 a.news_box_title:visited,.box_type4_2 a.news_box_title:hover,.box_type4_2 a.news_box_title:active	{line-height:18px;}

/* ¹Ú½ºÀ¯Çü5 (2¹øÂ° ±â»çºÎÅÍ ÁÙ¸ñ·Ï) */
.box_type5 .news		{width:100%;}
.box_type5 .main			{clear:both; border-top:1px solid #d7d7d7}
.box_type5 .main .news_box_title	{padding:14px 0 5px}
.box_type5 .main .news_box_title img	{vertical-align:middle; padding:0; margin:0 2px 3px 0;}
/*.box_type5 .main .news_box_body table	{float:left}*/
.box_type5 .main .img_file_style			{padding:0}
/*.box_type5 .main .img_file_style img			{width:68px; height:48px; margin:0 6px 0 0}*/
.box_type5 .left img						{width:68px; margin:0 6px 10px 0; .margin:0 6px 0 0}
.box_type5 .right img						{width:68px; margin:0 0 10px 6px; .margin:0 0 0 6px}
.box_type5 .center img						{width:100%; .width:; margin-bottom:5px}
.box_type5 .main .line				{clear:both; height:18px; background:url(/img/kr/dot_line.gif) repeat-x left 5px; .background-position:left 7px;}
.box_type5 .sub				{clear:both}
.box_type5 .sub .news_box_title		{height:14px; overflow:hidden; padding:0; margin-bottom:7px; background:url(/img/box/icon_list.gif) no-repeat left 5px}
.box_type5 .sub .news_box_title a		{display:inline-block; padding-left:7px; font:normal 12px/16px dotum; letter-spacing:0; color:#333}
.box_type5 .sub .news_box_title a:link,.box_type5 .sub .news_box_title a:visited,.box_type5 .sub .news_box_title a:hover,.box_type5 .sub .news_box_title a:active	{font:normal 12px/16px dotum; letter-spacing:0; color:#333}
.box_type5 .sub .news_box_title img		{vertical-align:middle; padding:0; margin:0 2px 3px 0;}
.box_type5 .sub .news_box_body		{display:none}
.box_type5 .sub .line				{display:none}

/* ¹Ú½ºÀ¯Çü6 (¸ñ·ÏÇü) */
.box_type6 ul	{border-top:1px solid #d7d7d7; padding-top:12px}
.box_type6 li		{height:14px; overflow:hidden; padding:0; margin-bottom:7px; background:url(/img/box/icon_list.gif) no-repeat left 4px}
.box_type6 li a			{display:inline-block; padding-left:7px; font:normal 12px/16px dotum; letter-spacing:0; color:#333}
.box_type6 li img		{padding:0; margin:0 2px 3px 0; vertical-align:middle;}

/******** ¿©±â±îÁö »èÁ¦¿¹Á¤ *********/





/* ¹Ú½ºÀ¯Çü5 (¼öÁ¤ÆÇ 2015.10) */
.box_type5_2 .main			{clear:both;}
.box_type5_2 .sub				{clear:both; background:url(/img/kr/dot_line.gif) repeat-x left top}
.box_type5_2 .thumb				{padding-top:10px;}
.box_type5_2 .thumb table				{float:left;}
.box_type5_2 .img_file_style				{padding:0}
.box_type5_2 .img_file_style img				{width:68px; height:48px; margin:0 6px 8px 0; .margin:0 6px 0 0;}
.box_type5_2 .news				{width:100%; padding:0 0 8px}
.box_type5_2 .title			{overflow:hidden; max-height:36px; .height:44px; padding-top:8px; margin-bottom:7px; .margin-bottom:1px}
.box_type5_2 .title img			{vertical-align:middle; padding:0; margin:0 2px 3px 0;}
.box_type5_2 a.news_box_title,.box_type5_2 a.news_box_title:link	{line-height:18px;}

/* ¹Ú½ºÀ¯Çü5 (¸¼Àº °íµñÃ¼) */
.box_type5_m .news	{padding-bottom:10px; .padding-bottom:8px;}
.box_type5_m .title	{padding-top:6px; .padding-top:4px; .height:44px;}
.box_type5_m .title,.box_type5_m .title a,.box_type5_m .title a:visited	{font:bold 13px/18px '¸¼Àº °íµñ','Nanum Bold','µ¸¿ò',dotum; letter-spacing:-0.05em; color:#000;}


/* ¹Ú½ºÀ¯Çü6 (¼öÁ¤ÆÇ 2015.10) */
.box_type6_2 .news		{width:100%;}
.box_type6_2 .main			{clear:both;}
.box_type6_2 .main .news_box_title	{padding:14px 0 5px}
.box_type6_2 .main .news_box_title_m	{padding:10px 0 5px}
.box_type6_2 .main .news_box_title img,.box_type6_2 .main .news_box_title_m img	{vertical-align:middle; padding:0; margin:0 2px 3px 0;}
.box_type6_2 .main .img_file_style			{padding:0}
.box_type6_2 .left img						{width:68px; margin:0 6px 10px 0; .margin:0 4px 0 0}
.box_type6_2 .right img						{width:68px; margin:0 0 10px 6px; .margin:0 0 0 4px}
.box_type6_2 .center img						{width:100%; .width:; margin-bottom:5px}
.box_type6_2 .main .line				{clear:both; height:18px; background:url(/img/kr/dot_line.gif) repeat-x left 5px; .background-position:left 7px;}
.box_type6_2 .sub				{clear:both}
.box_type6_2 .sub .news_box_title		{height:16px; overflow:hidden; padding:0; margin-bottom:5px; background:url(/img/box/icon_list.gif) no-repeat left 5px}
.box_type6_2 .sub .news_box_title a		{display:inline-block; padding-left:7px; font:normal 12px/16px dotum; letter-spacing:0; color:#333}
.box_type6_2 .sub .news_box_title a:link,.box_type6_2 .sub .news_box_title a:visited,.box_type6_2 .sub .news_box_title a:hover,.box_type6_2 .sub .news_box_title a:active	{font:normal 12px/16px dotum; letter-spacing:0; color:#333}
.box_type6_2 .sub .news_box_title img		{vertical-align:middle; padding:0; margin:0 2px 3px 0;}
.box_type6_2 .sub .news_box_title_m		{height:18px; overflow:hidden; padding:0; margin-bottom:6px; background:url(/img/box/icon_list.gif) no-repeat left 8px}
.box_type6_2 .sub .news_box_title_m a		{display:inline-block; padding-left:8px; font:normal 13px/18px 'Nanum Bold',dotum; letter-spacing:0; color:#333}
.box_type6_2 .sub .news_box_title_m a:link,.box_type6_2 .sub .news_box_title_m a:visited,.box_type6_2 .sub .news_box_title_m a:hover,.box_type6_2 .sub .news_box_title_m a:active	{font:normal 13px/18px 'Nanum Bold',dotum; letter-spacing:0; color:#000}
.box_type6_2 .sub .news_box_title_m img		{vertical-align:middle; padding:0; margin:0 2px 2px 0;}
.box_type6_2 .sub .news_box_body		{display:none}
.box_type6_2 .sub .line				{display:none}

/* ¹Ú½ºÀ¯Çü6 (¸¼Àº °íµñÃ¼) */
.box_type6_m .main .news_box_title	{padding-top:10px;}
.box_type6_m .main .news_box_title,.box_type6_m .main .news_box_title a,.box_type6_m .main .news_box_title a:visited	{font:bold 13px/18px '¸¼Àº °íµñ','Nanum Bold','µ¸¿ò',dotum; letter-spacing:-0.05em; color:#000;}
.box_type6_m .main .img_file_style	{padding:3px 0 0; .padding:4px 0 0;}
.box_type6_m .main .news_box_body	{padding-bottom:10px; .padding-bottom:0;}
.box_type6_m .main .news_box_body,.box_type6_m .main .news_box_body a,.box_type6_m .main .news_box_body a:visited	{font:normal 12px/17px '¸¼Àº °íµñ','Nanum Gothic','µ¸¿ò',dotum; letter-spacing:0; color:#888;}
.box_type6_m .main .line	{height:11px; background-position:0 0; .background-position:0 11px;}
.box_type6_m .sub .news_box_title	{height:18px; margin-bottom:6px; background-position:0 8px;}
.box_type6_m .sub .news_box_title a:link,.box_type6_m .sub .news_box_title a:visited,.box_type6_m .sub .news_box_title a:hover,.box_type6_m .sub .news_box_title a:active	{font:bold 13px/18px '¸¼Àº °íµñ','Nanum Bold','µ¸¿ò',dotum; letter-spacing:-0.05em; color:#000;}

/* ¹Ú½ºÀ¯Çü7 (¼öÁ¤ÆÇ 2015.10) */
.box_type7 ul		{padding:8px 0;}
.box_type7 .list		{height:16px; .height:20px; overflow:hidden; padding-top:4px; margin-bottom:3px; background:url(/img/box/icon_list.gif) no-repeat left 9px}
.box_type7 .list a			{display:inline-block; padding-left:7px;}
.box_type7 .list img		{padding:0; margin:0 2px 3px 0; vertical-align:middle;}
.box_type7 .list,.box_type7 .list a,.box_type7 .list a:visited	{font:normal 12px/16px dotum; letter-spacing:0; color:#333}

/* ¹Ú½ºÀ¯Çü7 (¸¼Àº °íµñÃ¼) */
.box_type7_m .list	{margin-bottom:5px; background-position:left 11px;}
.box_type7_m .list,.box_type7_m .list a,.box_type7_m .list a:visited	{font:bold 13px/16px '¸¼Àº °íµñ','Nanum Bold','µ¸¿ò',dotum; letter-spacing:-0.05em; color:#000;}

/* ¹Ú½ºÀ¯Çü8 (°¡·ÎÆø 250 ±âÁØ) */
.box_type8 .sub	{background:url(/img/kr/dot_line.gif) repeat-x left top;}
.box_type8 .news	{padding:13px 0;}
.box_type8 .news dt		{clear:both; text-align:center;}
.box_type8 .news .thumb .img_file_style	{padding:0 0 5px;} 
.box_type8 .news dd		{clear:both; padding:0 2px; text-align:left;}
.box_type8 .news dd,.box_type8 .news dd a,.box_type8 .news dd a:visited	{font:bold 12px/18px dotum; letter-spacing:0; color:#000;}
.box_type8 .news dd img	{vertical-align:top; margin:1px 1px 0 0;}
.news_box_wrap .box_type8 .news .thumb .img_file_style img	{width:221px;}
.news_box_wrap2 .box_type8 .news .thumb .img_file_style img	{width:235px;}

/* ¹Ú½ºÀ¯Çü8 (¸¼Àº °íµñÃ¼1) */
.box_type8_m .news dd,.box_type8_m .news dd a,.box_type8_m .news dd a:visited	{font:bold 14px/18px "¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#000;}
.box_type8_m .news dd img	{vertical-align:top; margin:4px 1px 0 0;}

/* ¹Ú½ºÀ¯Çü8 (¸¼Àº °íµñÃ¼2) */
.box_type8_m2 .news dd	{padding:2px;}
.box_type8_m2 .news dd,.box_type8_m2 .news dd a,.box_type8_m2 .news dd a:visited	{font:bold 16px/21px "¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#000;}

/* ¹Ú½ºÀ¯Çü9 (°¡·ÎÆø 250 ±âÁØ) */
.box_type9 .title,.box_type9 .title a,.box_type9 .title a:visited	{font:normal 12px/17px dotum; color:#333;}
.box_type9 .title img	{vertical-align:top; margin:2px 1px 0 0;}

.news_box_wrap .box_type9 .main	{margin-left:-9px; border-top:0; padding-top:3px;}
.news_box_wrap .box_type9 .news		{float:left; width:107px; margin-left:9px;}
.news_box_wrap .box_type9 .thumb_img	{width:107px; height:70px; margin-bottom:6px; overflow:hidden;}
.news_box_wrap .box_type9 .thumb_img .img_file_style	{padding:0;}
.news_box_wrap .box_type9 .thumb_img .img_file_style img	{width:105px; height:68px;}
.news_box_wrap .box_type9 .title	{clear:both; height:34px; overflow:hidden; padding:0 3px; margin-bottom:10px; text-align:center;}

.news_box_wrap2 .box_type9	{width:255px; margin-left:-9px;}
.news_box_wrap2 .box_type9 .boxtitle	{padding-left:9px;}
.news_box_wrap2 .box_type9 .news	{float:left; width:114px; margin-left:9px;}
.news_box_wrap2 .box_type9 .thumb_img	{width:114px; height:76px; overflow:hidden; margin-bottom:6px; overflow:hidden;}
.news_box_wrap2 .box_type9 .thumb_img .img_file_style	{padding:0;}
.news_box_wrap2 .box_type9 .thumb_img .img_file_style img	{width:112px; height:74px;}
.news_box_wrap2 .box_type9 .title	{clear:both; height:34px; overflow:hidden; padding:0 3px; margin-bottom:14px; text-align:center;}

/* ¹Ú½ºÀ¯Çü9 (¸¼Àº °íµñÃ¼/°¡·ÎÆø 250 ±âÁØ) */
.box_type9_m .title,.box_type9_m .title a,.box_type9_m .title a:visited	{font:normal 13px/18px "¸¼Àº °íµñ",dotum; letter-spacing:-0.05em; color:#000;}

.news_box_wrap .box_type9_m .thumb_img	{margin-bottom:4px;}
.news_box_wrap .box_type9_m .title	{height:36px; margin-bottom:12px;}

.news_box_wrap2 .box_type9_m .thumb_img	{margin-bottom:4px;}
.news_box_wrap2 .box_type9_m .title	{height:36px; margin-bottom:12px;}